html {
    background-color: rgb(28, 18, 37);
}
header {
    text-align: center;
}
body {
    font-family: sans-serif;
    margin: 10px auto;
    max-width: 822px;
    line-height: 1.6;
    font-size: 18px;
    color: rgb(128, 235, 181);
    background-color: rgb(33, 21, 46);
    padding: 20px;
}

h1, h2 {
    text-align: center;
}

.flipper:hover {
    transform: scaleX(-1);
}

.revflipper:not(:hover) {
    transform: scaleX(-1);
}

pre {
    font-family: monospace;
}

footer {
    text-align: center;
    padding-top: 30px;
    font-size:small;
}

a:link {
    color: rgb(38, 226, 132);
}

a:visited {
    color:rgb(190, 110, 255);
}

a:hover {
    color:rgb(255, 255, 255);
}